Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1914669 - rpy-3.4.2 is available
Summary: rpy-3.4.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rpy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-10 17:43 UTC by Upstream Release Monitoring
Modified: 2021-01-21 01:45 UTC (History)
2 users (show)

Fixed In Version: rpy-3.4.2-1.fc32 rpy-3.4.2-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-21 01:18:35 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 3.4.2 (#1914669) (deleted)
2021-01-10 17:43 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-01-10 17:43:06 UTC
Latest upstream release: 3.4.2
Current version/release in rawhide: 3.4.1-1.fc34
URL: https://pypi.python.org/pypi/rpy2

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7019/

Comment 1 Upstream Release Monitoring 2021-01-10 17:43:10 UTC
Created attachment 1746088 [details]
[patch] Update to 3.4.2 (#1914669)

Comment 2 Upstream Release Monitoring 2021-01-10 17:53:23 UTC
the-new-hotness/release-monitoring.org's scratch build of rpy-3.4.2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=59360401

Comment 3 Fedora Update System 2021-01-12 08:36:45 UTC
FEDORA-2021-81b04b2f7a has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-81b04b2f7a

Comment 4 Fedora Update System 2021-01-12 08:37:16 UTC
FEDORA-2021-4f9c7fbd13 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-4f9c7fbd13

Comment 5 Fedora Update System 2021-01-13 01:28:18 UTC
FEDORA-2021-81b04b2f7a has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-81b04b2f7a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-81b04b2f7a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-01-13 02:31:18 UTC
FEDORA-2021-4f9c7fbd13 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-4f9c7fbd13`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-4f9c7fbd13

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-01-21 01:18:35 UTC
FEDORA-2021-4f9c7fbd13 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-01-21 01:45:04 UTC
FEDORA-2021-81b04b2f7a has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.